/* <![CDATA[ */
body { background: #fff; color: #333; font: 12px Arial, "Arial Unicode MS", Helvetica, Verdana, sans-serif; margin: 0; padding: 0; }

a:link { color: #034ea2; }
a:visited { color: #034ea2; }
a:hover { color: #034ea2; }
a:active { color: #034ea2; }
a:visited:hover { color: #034ea2; }

h1 { color: #333; font-size: 22px; margin: 0 0 15px 0; padding: 0; }
h1.search { color: #333; font-size: 18px; margin: 0 0 5px 0; padding: 0; }
h2.search { color: #2179b5; font-size: 14px; margin: 0 0 5px 0; padding: 0; }
h3 { font-size: 14px; margin: 24px 0 10px 0; padding: 0; }

acronym { cursor: help; border-bottom: 1px dotted #666; }

p { line-height: 133%; margin: 6px 0 12px 0; }

p.afflogin { margin-top: 14px }

.raquote, .verbar { margin: 0 6px; }
.error { background: #ffc; color: #C00; margin: 0 0 10px 0; padding: 5px 10px; }

#page { margin: 0; padding: 10px 20px 20px 20px; text-align: left; }

/* Used on home page only */
#nameplate { clear: both; margin: 0; padding: 0; }
#nameplate td { margin: 0; padding: 0; vertical-align: middle; }
#nameplate td.tagline { color: #333; font-size: 15px; }

/* Used on all other pages */
#masthead { clear: both; font-size: 11px; margin: 0; padding: 0; }
#masthead td { margin: 0; padding: 0; vertical-align: middle; }

/* Get E-mail Updates, Feedback, etc. links */
#utilities { background: #2079b5; border-top: 1px solid #7eb2d4; border-bottom: 1px solid #0D334C; clear: both; color: #fff; font-size: 11px; margin: 0; padding: 4px 0; text-align: right; }
#utilities a:link, #utilities a:visited { color: #fff; text-decoration: none;}
#utilities a:hover, #utilities a:active, #utilities a:visited:hover { color: #fff; text-decoration: underline; }
#utilities .tableUtilities { margin: 0; padding: 0; }
#utilities .tableUtilities td { margin: 0; padding: 0 10px; vertical-align: middle; }

#crumbs { clear: both; font-size: 11px; margin: 10px 0; padding: 0; }

#headline { margin: 0 0 10px 0; }
#headline table { margin: 0; padding: 0; width: 100%; }
#headline td { margin: 0; vertical-align: top; }
#headline td.image { padding: 15px 15px 15px 0; width: 80px; }
#headline td.content { padding: 15px 20px 0px 0; }
#headline .headline { margin: 0 0 15px 0; padding: 0; }
#headline .deck { color: #003366; font-size: 14px; line-height: 1.4em; margin: 0; padding: 0; }

#footer { clear: both; font-size: 11px; margin: 0; padding: 20px 0 30px 0; text-align: left; }

#spotlight { background: #e8f5fd; padding: 0; }
#spotlight h3 { background: #d6ecfb; color: #2079b5; padding: 6px 12px; }
#spotlight ul { list-style: disc outside; margin-left: 1.5em; padding: 10px 10px 0 10px; }
#spotlight li { color: #333; margin-bottom: .5em; }
#spotlight p { padding: 0 10px 10px 10px; }

#search-home { margin: 20px 0; padding: 0; }
#search-home table { margin: 0; padding: 0; }
#search-home td { text-align: left; vertical-align: middle; }

#search-advanced { margin: 20px; padding: 0; }
#search-advanced table { margin: 0; }
#search-advanced th { background: #b5dfff; padding: 5px 8px; text-align: left; }
#search-advanced td { padding: 5px 8px; text-align: left; }
#search-advanced td.optional { background: #efefef; }
#search-advanced .label { font-weight: bold; margin-bottom: .25em; }
#search-advanced .description { color: #666; font-weight: normal; }
#search-advanced .eg { color: #666; font-size: 11px; }

/* STILL HAVE TO TEST THE BELOW */

#kicker { background: #E6EDF6; margin: 0 0 10px 0; padding: 8px 10px; }
#kicker p { margin: 0; padding: 0; }
#kicker td { margin: 0; padding: 0; vertical-align: middle; }

#features { clear: both; margin: 0 0 20px 0; padding: 0; }
#features img.illustration { float: left; margin: 0 10px 10px 0; }
#features table { margin: 0; padding: 0; }
#features td.cutline { padding: 15px; line-height: 133% }
#features td.feature { margin: 0; padding: 0; vertical-align: top; }
#features th.title-caption { padding: 5px 15px 0 15px; }

#galley { background: #f3f3f3; border: 1px solid #E7E3E7; margin: 0; padding: 10px; }
#galley td { font-size: 11px; margin: 0; padding: 0; vertical-align: top; }
#galley td.alley { margin: 0; padding: 0; width: 40px; }
#galley .head { color: #666; font-size: 11px; margin: 0 0 15px 0; padding: 0; }
#galley .title-caption { display: block; margin: 0 0 3px 0; padding: 0; }
#galley .cutline { display: block; margin: 0 0 12px 0; padding: 0; }

/* Content */
.tableLayout { margin: 20px 0; padding: 0; }
.tableLayout td { vertical-align: top; }
.tableLayout td.content { margin: 0; padding: 0; }
.tableLayout td.alley { background: url("../images/alley.gif") left top repeat-y; margin: 0; padding: 0; width: 20px; }
.tableLayout td.sidebar { margin: 0; padding: 0; width: 170px; }

.resultsinfo { background: #E6EDF6; font-size: 11px; margin: 5px 0; padding: 5px 10px; }
.resultsinfo table { margin: 0; padding: 0; }
.resultsinfo td { vertical-align: middle; }

#results { margin: 0; padding: 0; }
#results .tableResults { margin: 0; padding: 0; }

div.outline { border: 1px solid #CCC; margin: 0; padding: 20px; }
div.outlinewhy { border: 1px solid #CCC; margin: 0; padding: 14px; background-color: #e8f5fd; }

.tableResults td.num { border-top: 1px solid #CCC; margin: 0; padding: 10px 10px 0 0; vertical-align: top; width: 1%; }
.tableResults td.result { border-top: 1px solid #CCC; margin: 0; padding: 10px 10px 4px 0; vertical-align: top; }
.tableResults .name { font-size: 14px; }
.tableResults .author { font-weight: normal; }
.tableResults .type { color: #666; font-size: 11px; }
.tableResults .publisher { color: #666; font-size: 11px; }
.tableResults .icn { vertical-align: middle; }

div.form { margin: 0 0 10px 0; padding: 0; }
.tableForm { border: 1px solid #666; background-color: #eaeaea; margin: 14px 0 14px 0; }
.tableForm th { background: #EEC695; color: #663300; font-size: 11px; padding: 5px 10px; text-align: left; }
.tableForm td { background: transparent; }
.tableForm td.label { font-weight: bold; padding: 6px 6px 0px 6px; }
.tableForm td.field { padding: 6px }

#tools { margin: 14px 0 14px 0; padding: 0; }
.tableTools { border: 1px solid #999; margin: 0; width: 100%; }
.tableTools .even { background: #d6ecfb; background-color: #d6ecfb; }
.tableTools .odd { background: #e8f5fd; background-color: #e8f5fd; }
.tableTools th { background: #999; background-color: #999; color: #fff; font-size: 11px; padding: 5px 10px; text-align: left; }
.tableTools td { padding: 10px; }
.tableTools td.tool { font-size: 14px; width: 25%; vertical-align: top }
.tableTools td.status { width: 20px; }
.tableTools td.description { vertical-align: top }
.tableTools td.link { width: 63px; }

h1.headline { color: #2079b5; margin: 0 0 5px 0; }
h1.tool { color: #2079b5; margin: 0 0 5px 0; }
h2.deck { color: #663300; font-size: 14px; font-weight: normal; margin: 0; padding: 0 0 10px 0; }

img { border: 0; }
.image-left { float: left; margin: 10px 24px 12px 0; }
.image-right { float: right; margin: 10px 0 12px 24px; }

form { margin: 0; padding: 0; }
input.button { font: 12px Arial, "Arial Unicode MS", Helvetica, Verdana, sans-serif; margin: 0; padding: 0; }
input.btn-large { background: #2179b5; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #7bb2d6; border-right-color: #08304a; border-bottom-color: #08304a; border-left-color: #7bb2d6; color: #fff; font: bold 12px Arial, "Arial Unicode MS", Helvetica, Verdana, sans-serif; margin: 0; }
input.btn-small { background: #2179b5; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #7bb2d6; border-right-color: #08304a; border-bottom-color: #08304a; border-left-color: #7bb2d6; color: #fff; font: bold 11px Arial, "Arial Unicode MS", Helvetica, Verdana, sans-serif; margin: 0; padding: 1px 4px; }
input.text { border: 1px solid #999; font: 12px Arial, "Arial Unicode MS", Helvetica, Verdana, sans-serif; margin: 0; padding: 2px; }
select.pulldown { font: 12px Arial, "Arial Unicode MS", Helvetica, Verdana, sans-serif; margin: 0; }
textarea { border: 1px solid #999; }

ul { list-style: none outside; margin: 0; padding: 0 0 1em 0; }
ul.disc { list-style: disc inside; margin: 6px 0 10px 16px; padding: 0; }
ul.circle { list-style: circle inside; margin: 6px 0 10px 16px; padding: 0; }
ul.discsmall { font-size: 11px; list-style: disc outside; margin: 0 0 0 16px; padding: 0; }
ol { margin: 6px 0 10px 30px; padding: 0; }
li { padding-bottom: .4em; }

pre { font-family: Courier, monospace; font-size: 10pt; color: #006600; margin: 0 0 14px 30px; padding: 0px  }

pre.table { font-family: Courier, monospace; font-size: 10pt; color: #006600; margin: 6px 0 6px 0; padding: 0px  }

.websvctable { margin: 10px 0 20px 24px; vertical-align: top }
.websvctable-pre { font-family: Courier, monospace; font-size: 10pt; color: #006600; margin: 0px; padding: 4px; vertical-align: top  }
.websvctable-info { margin: 0px; padding: 4px 4px 4px 20px; vertical-align: top }

.disclaimer  { color: #666; }
.icn { margin: 0 0 0 8px; }
.new { background: #ff7600; color: #fff; font-size: 8pt; font-weight: bold; padding: 1px 2px; }
.affws { color: #666; font-size: 8pt; font-weight: bold; padding: 0px; margin: 0 20px 0 0; }
.oclcorg  { color: #666; font-size: 11px; margin: 0 4px; }
.small { font-size: 11px; }
.tip { font-size: 11px; }

p.expandcollapse { color: #034ea2; font-size: 11px; margin: 0 0 6px 0; text-decoration: underline; }
div.switchcontent { color: #000; font-size: 12px; margin: 4px 0 10px 12px }
table.toolbardownload { width: 95%; }
table.toolbardownload td { padding: 0 20px 0 0; border: 0; }

img.hedicon {	padding: 16px 6px 0px 12px; }
img.hedline {	padding: 12px 0px 12px 12px; }
p.mediumgray {	font-size: 11px; color: #666; line-height: 133%; margin: 0px 0px 14px 0px; }

.tableRegister { margin: 0; padding: 0; }
.tableRegister td { padding: 5px 10px; }
.tableRegister td.label { text-align: left; white-space: nowrap; }
.tableRegister th.header { background: #efefef; padding: 5px 10px; text-align: left; }

.affapp { background-color: #DAEEFE; margin: 0 0 40px 0; }
.affapp td { padding: 4px }
.affappname { padding: 4px 30px 0 6px; }
.affapptextarea { margin: 10px; background-color: #F4F8FC; font-family: Courier, monospace; }
.affprogramid { font-size: 8pt; color: #9BA9B5; margin: 0 0 6px 0 }


/* Sites and tips page table */

table.notetable { border-top: 1px solid #ccc; border-left: 1px solid #ccc; margin: 14px 0 14px 0 }
th.notetable { font-size: 8pt; text-align: left; padding: 4px 0 4px 8px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc }
td.notetable { font-size: 10pt; text-align: left; padding: 8px 4px 14px 8px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc  }
td.notetable p { margin: 0px; padding: 0px }
td.notetable p.notetableital { margin: 10px 0 0 0; padding: 0px; font-size: 8pt; color: #666; font-style: italic }
ul.monospace { margin: 0px; padding: 4px 0 10px 24px; font-family: courier, serif; font-size: 8pt; text-align: left; }
li.monospace { padding: 6px 0 0 0 }
.paren { font-family: arial; font-size: 8pt; color: #666 }


/* Create links page */

body#worldcat-linking { padding: 10px 20px 20px 20px; }
body#worldcat-linking #page { padding: 0; }

#worldcat-linking #masthead { float: left; width: 100%; }
#worldcat-linking #masthead img { float: left; margin: 10px 0 0 0;}
#worldcat-linking #masthead form {float: right; margin: 0 0 5px 0; *width: 303px;}
#worldcat-linking #masthead form label {font-weight: bold; margin: 0 0 3px 0; display: block;}
#worldcat-linking #masthead form fieldset {border: none; padding: 2px 0; margin: 0;}

#worldcat-linking #utilities { padding: 6px 10px; }
#worldcat-linking #utilities a { margin: 0 0 0 15px; }
#worldcat-linking #crumbs .raquote { margin: 0; }

#worldcat-linking #headline h1 { margin: 25px 0 15px 0; padding: 0; color: #2079B5;}
#worldcat-linking p.deck { color: #003366; font-size: 14px; line-height: 1.4em; margin: 0 0 18px 0; padding: 0; }
#worldcat-linking #headline img { float: right; margin: 0 0 10px 10px; }

#worldcat-linking .disclaimer  { font-size: 11px;}

.linksection { margin: 14px 0 24px 0; padding: 0px; border: 1px solid #ccc; float: left; width: 100%; }
.linksection h2 { }
.linksection h3 { font-size: 16px; font-weight: bold }
.linksection h4 { font-size: 12px; color: #666; font-weight: bold; margin: 18px 0 0 0; }
.linksection p { margin: 0 0 9px 0;}
.expanded-content img { float: right; margin: 0 0 10px 10px; }
.linktofind { float: right; border: 1px dashed #ccc; margin: 0 0 0 14px; padding: 14px 14px 0 14px; width: 220px; font-size: 12px; color: #666; background: #fff; }
.linktofind h4 { margin-top: 0; font-size: 12px;}
.linktofind ul { margin: 10px 0 0 30px; list-style-type: disc }
.linktofind li { margin: 0 0 4px 0; }
.linktofind img { float: none; }
p.link-formats { font-weight: bold }
p.link-formats em { font-style: normal; color: #339900; }
dl.example-links {font-weight: bold; margin: 5px 0 0 0;}
dl.example-links dt { margin: 0 0 2px 0;}
dl.example-links dd { margin: 0 0 10px 0;}
.linkfootnote { font-size: 10px; font-style: italic }

.linkinstructions {background: #F1F2F4; padding: 10px; margin: 0 0 18px 0; float: left; width: 96%; }
.linkinstructions h3 {margin-top: 0; }
.instructions-left { float: left; width: 54%; }

.permalink-left { float: left; width: 70%; *width: 68%; clear: both;}

.geo-instructions { float: right; width: 28%; border-top: 2px solid #ccc; padding: 10px 0; color: #666; }
.geo-instructions p {font-size: 11px; }
.geo-instructions h3, .geo-instructions h4 { font-size: 12px; margin-top: 0; color: #000;}
.geo-instructions ul { font-size: 11px; }
.geo-instructions dl.example-links { font-size: 11px; }

.linkinstruxcontext { font-size: 11px; }

.link-recommend { font-size: 14px; background: #F1F2F4; padding: 5px; margin: 18px 0 0 0; clear: both;}

#div-javascript { border-bottom: 1px solid #c00; border-top: 1px solid #c00; margin: 0 0 10px 0; padding: 5px 75px; text-align: center; background: #ffc; color: #c00;}
/* ]]> */